.icons {
	height: 56px;
	width: 295px;
	float: left;
	/* [disabled]margin-top: 62px; */
	margin-left: 571px;
}
.twitterBloggerYoutube {
	height: 56px;
	width: 61px;
	float: left;
}
.iconMarginRight {
	margin-right: 56px;
}
body {
	margin: 0px;
	background-image: url(../images/infomaticFilms_BG_.jpg);
	background-position: center top;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	margin: 0px;
}
#wrapper {
	height: 1750px;
	width: 996px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 18px;
	position: relative;
}
/*header styles*/
#header {
	height: 293px;
	width: 996px;
}
#headerLeft {
	height: 293px;
	width: 39px;
	float: left;
	background-image: url(../images/infomaticFilms_machine_1.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#headerMiddle {
	height: 293px;
	width: 918px;
	float: left;
}
#headerRight {
	height: 293px;
	width: 39px;
	float: left;
	background-image: url(../images/infomaticFilms_machine_7.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#headerTopMiddle {
	height: 116px;
	width: 918px;
}
#headerBottomMiddle {
	height: 177px;
	width: 918px;
}
/*page styles*/
#pageName {
	height: 184px;
	width: 918px;
	margin-left: 39px;
}
#navContent {
	height: 924px;
	width: 918px;
	margin-left: 39px;
	background-image: url(../images/infomaticFilms_machine_9.jpg);
	background-repeat: no-repeat;
}
#nav {
	height: 348px;
	width: 239px;
	margin-top: 145px;
	margin-left: 85px;
	float: left;
	overflow: hidden;
	display: inline;
}
/*footer styles*/
#footer {
	height: 158px;
	width: 942px;
	margin-left: 39px;
}
#footerRight {
	float: left;
	height: 158px;
	width: 24px;
	background-image: url(../images/infomaticFilms_machine_12.png);
	background-repeat: no-repeat;
	background-position: top;
}
#footerMiddle {
	float: left;
	height: 158px;
	width: 918px;
}
/*generic styles*/
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
#donate {
	margin-top: 30px;
}
